/* main elements */
html,body {
	margin: 0;
	padding: 0;
	font: 10pt arial, sans-serif;
	background: #000000 url(/images/bg_main.jpg) repeat-x;
	color: #EEEEEE;
}
a:link, a:visited { 
	color: #EEEEEE;
}
a:hover, a:active { 
	color: #C0C0C0;
}
a img { 
   color: inherit;
   border: none;
}
.imgavatar {
	border: solid 1px #999999;
}
/* core site elements */
#wrapper {
	position: relative;
	margin: 0px auto;
	width: 960px;
	background: #280000 url(/images/bg_top.jpg) no-repeat;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}
#header {
	position: relative;
	text-align: center;
	width: 906px;
	overflow: hidden;
	margin-left: 27px;
	color: #A67575;
}
#header a:link, #header a:visited {
	color: #A67575;
}
#header a:hover, #header a:active { 
	color: #C0C0C0;
}
#footer {
	clear: both;
	position: relative;
	margin: 0px auto;
	width: 906px;
	height: 40px;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	color: #7C5050;
}
#footer a:link, #footer a:visited {
	color: #7C5050;
}
#footer a:hover, #footer a:active { 
	color: #B97E7E;
}
div.errorbox {
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 8px;
	text-align: center;
	background: #6F2929;
	font-size: 14px;
	color: #D18282;
}
div.successbox {
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 8px;
	text-align: center;
	background: #83B604;
	font-size: 14px;
	color: #000000;
}
div.successbox a:link, div.successbox a:visited {
	color: #000000;
}
div.successbox a:hover, div.successbox a:active { 
	color: #EEEEEE;
}

/* tables */
#immortalTable {
	width: 98%;
	text-align: center;
}
#immortalTable th {
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	background: #4C2828;
	color: #AB6060;
}

#immortalTable tr {
	padding: 3px;
	background: #151515;
}

#immortalTable .odd {
	background: #191919; 
}

#immortalTable tr:hover {
	background: #222222;
}
#immortalTable td {
	padding: 3px;
}

/* field/input stuff */
.regForm fieldset {
	display: block;
	width: 80%;
	margin: 0px auto;
	padding: 10px;
	font-weight: bold;
	background: #2C2121;
	border: #9C7878 solid 1px; 
	-moz-border-radius: 8px;
}
.regForm legend {
	font-size: 14pt;
	font-variant: small-caps;
	font-weight: bold;
	color: #CA937E;
}
.regForm input,textarea {
	display: block;
	margin-top: 3px;
	border: #655252 solid 1px; 
	font-weight: bold;
	background: #402F2F;
	color: #CA937E;
}
.regForm input:focus {
	border: #999999 solid 1px; 
}
.regForm label {
	display: block;
	margin-bottom: 1em;
	font-weight: bold;
	color: #9F7777;
}
.regForm select {
	display: block;
	margin-top: 3px;
}
.input-submit {
	font-weight: bold;
	font-variant: small-caps;
	border-style: solid;
	border-color: #99583F;
	background: #3D1D1D;
	color: #FFD19F;
	-moz-border-radius: 5px;
}
.input-sm {
	margin: -1px;
	padding: 0px;
	font-family: arial, sans-serif;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	background: #3D1D1D;
	color: #FFD19F;
	border: 1px solid;
}
.items-input-sm {
	margin: -1px;
	padding: 0px;
	font-family: arial, sans-serif;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	background: #41261B;
	color: #CA937E;
	border: 1px solid;
}
.input-smbutton {
	margin: 0px;
	margin-bottom: 2px;
	font-family: verdana, arial, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	border-style: outset;
	border-color: #666666;
	background: #555555;
	color: #FFFFFF;
}
.label-sm {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.titleheader {
	margin: 10px;
	padding: 10px;
	background: url(/images/bg_75opacity.png);
	-moz-border-radius: 8px;
	font-size: 13px;
	font-weight: bold;
}
.imgheader {
	font-size: 16pt;
	font-weight: bold;
}
.h1 {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 3px;
	border-bottom: solid 1px #FF0000;
	color: #FFFFFF;
}
.h2 {
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
}
.h2line {
	font-size: 13pt;
	font-weight: bold;
	border-bottom: solid 1px #00AEEF;
	margin-bottom: 2px;
	color: #FFFFFF;
}
.h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.h3line {
	font-size: 10pt;
	font-weight: bold;
	border-bottom: solid 1px #8F2923;
	margin-bottom: 2px;
	color: #FFFFFF;
}
.h3bg {
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 2px;
	color: #FF0505;
	background: #6C0000;
}
.h4 {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.h4fade {
	font-size: 9pt;
	font-weight: bold;
	color: #C0C0C0;
}
.h5 {
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}
.h6 {
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;
}
.h7 {
	font-size: 7pt;
}
.reg {
	font: 10pt arial, sans-serif;
}
.boldfade {
	font-weight: bold;
	color: #666666;
}
.fade {
	color: #462B2B;
}
.sm {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
}
.smfade {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #644747;
}
.smhlight {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FF0000;
}
.smhlight a:link, .smhlight a:visited {
	color: #FF0000;
}
.smR {
	font-family: verdana, arial, helvetica, sans-serif;
	float: right;
	font-size: 7pt;
}
.smbold {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
}
.smboldfade {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #666666;
}
.smhighlightform {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	background: #402F2F;
	color: #9F7777;
}
.requiredmark {
	font-size: 10pt;
	font-weight: bold;
	color: #FFD700;
}
.left {
	float: left;
}
.right {
	float: right;
}
.rightalt {
	clear: both;
	width: 280px;
	float: right;
}